body {
  background: #fff;
}
.about {
  padding: 1.07rem 0 1.2rem;
  overflow: hidden;
}
.about .about_box {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.about .about_box .about_video {
  margin-top: 0.15rem;
  width: 7.25rem;
  height: 4.08rem;
  border-radius: 0.14rem;
  overflow: hidden;
  position: relative;
  /* 视频进度条 */
}
.about .about_box .about_video #video-element {
  width: 100%;
  height: 100%;
  position: relative;
  object-fit: cover;
}
.about .about_box .about_video::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.44);
  pointer-events: none;
}
.about .about_box .about_video.act::after {
  display: none;
}
.about .about_box .about_video #video-poster {
  width: 0.6rem;
  height: 0.6rem;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  pointer-events: none;
}
.about .about_box .about_video #video-element::-webkit-media-controls-enclosure {
  opacity: 0;
}
.about .about_box .about_video #video-element.act::-webkit-media-controls-enclosure {
  opacity: 1;
}
.about .about_box .about_txt {
  width: 7.8rem;
}
.about .about_box .about_txt .comTitle {
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
}
.about .about_box .about_txt .about_info {
  margin-top: 0.48rem;
  margin-bottom: 0.68rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.2rem;
  color: #000000;
  line-height: 1.7;
}
.about .about_num {
  margin-top: 1.14rem;
  display: flex;
  justify-content: space-between;
}
.about .about_num .num_item .stat-value {
  display: flex;
  font-family: Poppins-SemiBold;
  font-weight: 600;
  font-size: 0.3rem;
  color: #393939;
  column-gap: 0.11rem;
}
.about .about_num .num_item .stat-value .scroll_num {
  font-family: Poppins-SemiBold;
  font-weight: 600;
  font-size: 0.7rem;
  color: #393939;
  line-height: 1;
}
.about .about_num .num_item .stat-title {
  margin-top: 0.23rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.2rem;
  color: #393939;
}
.about .about_num .num_item:hover .stat-value,
.about .about_num .num_item:hover .stat-value .scroll_num,
.about .about_num .num_item:hover .stat-title {
  color: #CE0010;
}
.about .about_litpic {
  margin-top: 1.32rem;
  gap: 0.22rem;
  display: flex;
  flex-wrap: wrap;
}
.about .about_litpic .litpic_item {
  width: calc((100% - 0.66rem) / 4);
}
.about .about_litpic .litpic_item .litpic_img {
  width: 100%;
  height: 2.64rem;
  border-radius: 0.1rem;
  margin-bottom: 0.25rem;
  overflow: hidden;
}
.about .about_litpic .litpic_item .litpic_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.about .about_litpic .litpic_item .litpic_img:hover img {
  transform: scale(1.1);
}
.about .about_litpic .litpic_item .litpic_title {
  font-family: OpenSans-Bold;
  text-align: center;
  font-weight: bold;
  font-size: 0.2rem;
  color: #393939;
  line-height: 1.5;
}
.about .about_litpic .litpic_item .litpic_title:hover {
  color: #CE0010;
}
.history {
  padding: 0.86rem 0 0;
  min-height: 8.2rem;
  background: #F8F8F8 url(../images/history_bg.png) center bottom no-repeat;
  background-size: auto;
}
.history .titBox {
  text-align: center;
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
  margin-bottom: 1.02rem;
}
.history .history_box {
  overflow: hidden;
  position: relative;
}
.history .history_box .history_swiper .swiper-slide .history_view {
  text-align: center;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.24rem;
  color: #393939;
  line-height: 1.666;
  margin-bottom: 0.5rem;
}
.history .history_box .history_swiper .swiper-slide .history_year {
  font-size: 3.6rem;
  font-family: Poppins-SemiBold;
  line-height: 1;
  background: -webkit-linear-gradient(-90deg, #F3E6E7 0%, #F8F8F8 100%);
  text-align: center;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.history .history_box .history_btn {
  width: calc(100% - 1.2rem);
  position: absolute;
  top: 2.33rem;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  padding-top: 0.2rem;
  z-index: 2;
}
.history .history_box .history_btn::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0.3rem;
  width: 100%;
  height: 1px;
  background: #CBCBCB;
}
.history .history_box .history_btn .swiper-wrapper .swiper-slide .year_icon {
  width: 0.22rem;
  height: 0.22rem;
  background: #CBCBCB;
  border-radius: 50%;
  margin: 0 auto 0.25rem;
  position: relative;
}
.history .history_box .history_btn .swiper-wrapper .swiper-slide .year_icon::after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: calc(100% + 0.14rem);
  height: calc(100% + 0.14rem);
  border: 0.01rem solid #CE0010;
  border-radius: 50%;
  display: none;
}
.history .history_box .history_btn .swiper-wrapper .swiper-slide .year_view {
  text-align: center;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.24rem;
  color: #393939;
}
.history .history_box .history_btn .swiper-wrapper .swiper-slide.swiper-slide-thumb-active .year_icon {
  background: #CE0010;
}
.history .history_box .history_btn .swiper-wrapper .swiper-slide.swiper-slide-thumb-active .year_icon::after {
  display: block;
}
.history .history_box .history_btn .swiper-wrapper .swiper-slide.swiper-slide-thumb-active .year_view {
  color: #CE0010;
}
.history .history_box .swiper-button-next,
.history .history_box .swiper-button-prev {
  width: 0.6rem;
  height: 0.6rem;
  background: #F1F1F1;
  border-radius: 0.1rem;
  border: 0.01rem solid #B1B1B1;
  margin-top: -0.12rem;
  opacity: 1;
}
.history .history_box .swiper-button-next::after,
.history .history_box .swiper-button-prev::after {
  font-size: 0.22rem;
  color: #393939;
}
.history .history_box .swiper-button-next:hover,
.history .history_box .swiper-button-prev:hover {
  background: #CE0010;
  border-color: #CE0010;
}
.history .history_box .swiper-button-next:hover::after,
.history .history_box .swiper-button-prev:hover::after {
  color: #ffffff;
}
.about_body .box2 {
  width: 100%;
  height: 9.34rem;
  background-image: url('../images/about_bg2.png');
  padding: 0.87rem 0 1.19rem;
}
.about_body .box2 .titBox {
  text-align: center;
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
  margin-bottom: 1.2rem;
}
.about_body .box2 .honor {
  position: relative;
  padding-bottom: 1.2rem;
}
.about_body .box2 .honor .swiper {
  height: 4.16rem;
}
.about_body .box2 .honor .swiper .swiper-slide {
  width: fit-content;
  max-width: 3.9rem;
  max-height: 4rem;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.about_body .box2 .honor .swiper .swiper-slide img {
  width: fit-content;
  height: fit-content;
  object-fit: contain;
  border: 0.06rem solid #929292;
  box-shadow: 0 0 0.2rem 0.01rem rgba(0, 0, 0, 0.1);
  max-width: 100%;
  max-height: 100%;
}
.about_body .box2 .honor .swiper .swiper-slide.swiper-slide-active {
  transform: translateZ(0) !important;
}
.about_body .box2 .honor .next1,
.about_body .box2 .honor .prev1 {
  width: 0.6rem;
  height: 0.6rem;
  background: #FFFFFF;
  border: 0.01rem solid #B1B1B1;
  border-radius: 0.1rem;
  top: auto;
  margin: 0;
  bottom: 0;
}
.about_body .box2 .honor .next1::after,
.about_body .box2 .honor .prev1::after {
  color: #393939;
  font-size: 0.2rem;
}
.about_body .box2 .honor .next1:hover,
.about_body .box2 .honor .prev1:hover {
  background: #CE0010;
  border-color: #CE0010;
}
.about_body .box2 .honor .next1:hover::after,
.about_body .box2 .honor .prev1:hover::after {
  color: #ffffff;
}
.about_body .box2 .honor .next1 {
  right: calc(50% - 0.8rem);
}
.about_body .box2 .honor .prev1 {
  left: calc(50% - 0.8rem);
}
.about_body .alertBox {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
}
.about_body .alertBox .close {
  position: absolute;
  top: 0.7rem;
  right: 5.59rem;
  width: 0.3rem;
  height: 0.3rem;
  cursor: pointer;
}
.about_body .alertBox .alertSwiper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 5.63rem;
}
.about_body .alertBox .alertSwiper .swiper-slide {
  width: fit-content;
  max-width: 5.63rem;
}
.about_body .alertBox .alertSwiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  border: 0.06rem solid #929292;
  box-shadow: 0 0 0.2rem 0.01rem rgba(0, 0, 0, 0.1);
}
.about_body .alertBox .next2,
.about_body .alertBox .prev2 {
  width: 0.6rem;
  height: 0.6rem;
  background: #FFFFFF;
  border-radius: 0.1rem;
  border: 0.01rem solid #B1B1B1;
}
.about_body .alertBox .next2::after,
.about_body .alertBox .prev2::after {
  color: #393939;
  font-size: 0.2rem;
}
.about_body .alertBox .next2:hover,
.about_body .alertBox .prev2:hover {
  background: #CE0010;
  border-color: #CE0010;
}
.about_body .alertBox .next2:hover::after,
.about_body .alertBox .prev2:hover::after {
  color: #ffffff;
}
.about_body .alertBox .next2 {
  right: 5.55rem;
}
.about_body .alertBox .prev2 {
  left: 5.55rem;
}
.video-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.9);
  z-index: 9999;
  display: none;
  align-items: center;
  justify-content: center;
}
.video-modal.show {
  display: flex;
}
.video-modal .modal-video {
  width: 90%;
  max-width: 1200px;
  height: 80vh;
  object-fit: contain;
}
.video-modal .close-btn {
  position: absolute;
  top: 20px;
  right: 30px;
  color: #fff;
  font-size: 30px;
  cursor: pointer;
}
#video-container:hover #video-element::-webkit-media-controls-enclosure {
  opacity: 1;
}
